mpg123 'store_id3_text()' Memory Corruption Vulnerability

Bugtraq ID: 34381
Class: Design Error
CVE: CVE-2009-1301
Remote: Yes
Local: No
Published: Apr 05 2009 12:00AM
Updated: Jan 05 2011 09:32PM
Credit: The vendor.
Vulnerable: Pardus Linux 2008 0
mpg123 mpg123 1.7.1
mpg123 mpg123 1.7
MandrakeSoft Linux Mandrake 2009.0 x86_64
MandrakeSoft Linux Mandrake 2009.0
MandrakeSoft Linux Mandrake 2008.1 x86_64
MandrakeSoft Linux Mandrake 2008.1
MandrakeSoft Linux Mandrake 2008.0 x86_64
MandrakeSoft Linux Mandrake 2008.0
Gentoo Linux
Not Vulnerable: mpg123 mpg123 1.7.2


 

Privacy Statement
Copyright 2010, SecurityFocus